
/* ==========================================================================
    11. CONTACT
    ========================================================================= */
.wpcf7 fieldset{
    margin-bottom: 15px;
}

.wpcf7 label{
    width: 100%;
    padding-bottom: 10px;
}

.wpcf7-text, 
.wpcf7-select,
.wpcf7-textarea{
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 8px 15px;
}

.wpcf7 .wpcf7-submit{
    padding: 13px 40px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    float: right;
    color: #fff;

    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

#map{
    width: 100%;
    height: 450px;
    margin-bottom: 20px;
}

#map img{
    max-width: none;
}
